Versions Packages Information History Related Badges Report

Packages for perl:file-changenotify

perl-File-ChangeNotify

0.28

perl-file-changenotify

0.27 (0.27-1)

File-ChangeNotify

0.28
Debian Testing
testing/main

libfile-changenotify-perl

0.28 (0.28-1)
Deepin
main

libfile-changenotify-perl

0.26 (0.26-1)
Devuan Oldstable
oldstable/main

libfile-changenotify-perl

0.24 (0.24-1)
Devuan Stable
stable/main

libfile-changenotify-perl

0.26 (0.26-1)
Devuan Testing
testing/main

libfile-changenotify-perl

0.28 (0.28-1)
Devuan Unstable
unstable/main

libfile-changenotify-perl

0.28 (0.28-1)

p5-File-ChangeNotify

0.24 (0.24_2)

perl-File-ChangeNotify

0.16
Exherbo
perl

File-ChangeNotify

0.27 (0.27-r1)
Fedora 26
release

perl-File-ChangeNotify

0.27
Fedora 27
release

perl-File-ChangeNotify

0.27
Fedora 28
release

perl-File-ChangeNotify

0.28

perl-File-ChangeNotify

0.28

p5-File-ChangeNotify

0.24 (0.24_2)

perl-file-changenotify

0.24

libfile-changenotify-perl

0.28 (0.28-1)

p5.26-file-changenotify

0.280.0
Mageia 6
core/release

perl-File-ChangeNotify

0.240.0
Mageia Cauldron
core/release

perl-File-ChangeNotify

0.280.0

perl-File-ChangeNotify

0.24

perl-File-ChangeNotify

0.28

p5-File-ChangeNotify

0.28
Pardus
main

libfile-changenotify-perl

0.26 (0.26-1)
Parrot
main

libfile-changenotify-perl

0.28 (0.28-1)

perl-File-ChangeNotify

0.240.0

p5-File-ChangeNotify

0.27

p5-File-ChangeNotify

0.27 (0.27nb1)

p5-File-ChangeNotify

0.27 (0.27nb1)

p5-File-ChangeNotify

0.27 (0.27nb1)

p5-File-ChangeNotify

0.28

libfile-changenotify-perl

0.28 (0.28-1)

libfile-changenotify-perl

0.28 (0.28-1)

libfile-changenotify-perl

0.24 (0.24-1)

libfile-changenotify-perl

0.26 (0.26-1)

libfile-changenotify-perl

0.28 (0.28-1)
Rosa 2014.1
contrib/release

perl-File-ChangeNotify

0.240.0 (0.240.0-3.src)
Rosa 2016.1
contrib/release

perl-File-ChangeNotify

0.240.0 (0.240.0-5.src)
Trisquel 6.0
toutatis/main

libfile-changenotify-perl

0.20 (0.20-2)
Trisquel 7.0
belenos/main

libfile-changenotify-perl

0.24 (0.24-1)
Trisquel 8.0
flidas/main

libfile-changenotify-perl

0.24 (0.24-2)
Ubuntu 12.04
precise/universe

libfile-changenotify-perl

0.20 (0.20-2)
Ubuntu 14.04
trusty/universe

libfile-changenotify-perl

0.24 (0.24-1)
Ubuntu 16.04
xenial/universe

libfile-changenotify-perl

0.24 (0.24-2)
Ubuntu 17.10
artful/universe

libfile-changenotify-perl

0.27 (0.27-1)
Ubuntu 18.04
bionic/universe

libfile-changenotify-perl

0.28 (0.28-1)
Ubuntu 18.10
cosmic/universe

libfile-changenotify-perl

0.28 (0.28-1)